/**
Theme Name: Throne Depot
Author: Jeffrey Buxton
Author URI: http://bizidimage.com
Description: Custom Throne Depot Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: throne-depot
Template: astra
*/







.ast-above-header-section-1 {
	display:none;
}

.ast-disable-link .menu-text {
	text-transform: uppercase;
	font-size:18px;
	font-weight:600;
	border-bottom:#fff dotted 1px;
}

.ast-disable-link .menu-text:hover {
	color:#fff;
}